# Generated by Django 3.0.6 on 2020-05-12 02:38

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('spbstu', '0016_auto_20200512_0225'),
    ]

    operations = [
        migrations.AlterField(
            model_name='commissionteacher',
            name='commission',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='spbstu.Commission'),
        ),
    ]
